<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>A license key is needed to continue.</key>
	<string>চালিয়ে যাওয়ার জন্য একটি লাইসেন্স কী প্রয়োজন।</string>
	<key>Activate License</key>
	<string>লাইসেন্স সক্রিয় করুন</string>
	<key>Appearance</key>
	<string>চেহারা</string>
	<key>Ascending</key>
	<string>ঊর্ধ্বক্রমে</string>
	<key>Behaviors</key>
	<string>আচার-ব্যবহার</string>
	<key>Comments</key>
	<string>মন্তব্যগুলি</string>
	<key>Copy</key>
	<string>কপি </string>
	<key>Current Window Size</key>
	<string>বর্তমান উইন্ডো আকার</string>
	<key>Date Added</key>
	<string>তারিখ যোগ করা হয়েছে</string>
	<key>Date Created</key>
	<string>তারিখ তৈরি করা হয়েছে</string>
	<key>Date Last Opened</key>
	<string>তারিখ শেষ খোলা হয়েছে</string>
	<key>Date Modified</key>
	<string>তারিখ সংশোধন করা হয়েছে</string>
	<key>Dimensions</key>
	<string>মাত্রা</string>
	<key>Expand All Child Folders</key>
	<string>সমস্ত সন্তান ফোল্ডার সম্প্রসারণ করুন</string>
	<key>Folder Depth</key>
	<string>ফোল্ডারের গভীরতা</string>
	<key>Get Info</key>
	<string>তথ্য পান</string>
	<key>Hide Path Bar</key>
	<string>পাথ বার লুকান</string>
	<key>Hide Toolbar</key>
	<string>টুলবার লুকান</string>
	<key>Icon Size</key>
	<string>আইকনের আকার</string>
	<key>Ignore Folder</key>
	<string>ফোল্ডার উপেক্ষা করুন</string>
	<key>Keep Folders on Top</key>
	<string>ফোল্ডারগুলো উপরে রাখুন</string>
	<key>Kind</key>
	<string>প্রকরণ</string>
	<key>Large</key>
	<string>বড়</string>
	<key>Modified: %@</key>
	<string>তারিখ সংশোধন করা হয়েছে: %@</string>
	<key>Move to Trash</key>
	<string>ট্র্যাশে সরান</string>
	<key>Name</key>
	<string>নাম</string>
	<key>Open</key>
	<string>খুলুন</string>
	<key>Open Folder</key>
	<string>ফোল্ডার খুলুন</string>
	<key>Open With</key>
	<string>দিয়ে খুলুন</string>
	<key>Purchase License</key>
	<string>লাইসেন্স কেনা</string>
	<key>Regular</key>
	<string>সাধারণ</string>
	<key>Row Height</key>
	<string>সারির উচ্চতা</string>
	<key>Show Hidden Files</key>
	<string>লুকানো ফাইল দেখান</string>
	<key>Show Path Bar</key>
	<string>পাথ বার দেখান</string>
	<key>Show Toolbar</key>
	<string>টুলবার দেখাও</string>
	<key>Show in Finder</key>
	<string>ফাইন্ডারে দেখান</string>
	<key>Size</key>
	<string>আকার</string>
	<key>Small</key>
	<string>ছোট</string>
	<key>Sort By</key>
	<string>সাজান ক্রমে</string>
	<key>System Default</key>
	<string>সিস্টেম ডিফল্ট</string>
	<key>Tags</key>
	<string>ট্যাগগুলি</string>
	<key>This copy of the app can’t be verified.
Please delete it and download a fresh copy from the Mac App Store.</key>
	<string>অ্যাপটির এই কপিটি যাচাই করা যায়নি।\nঅনুগ্রহ করে অ্যাপটি মুছে ফেলুন এবং Mac App Store থেকে একটি নতুন কপি ডাউনলোড করুন।</string>
	<key>View</key>
	<string>প্রদর্শন</string>
	<key>Window Size</key>
	<string>উইন্ডো আকার</string>
	<key>as Icons</key>
	<string>আইকন হিসেবে</string>
	<key>as List</key>
	<string>তালিকা হিসেবে</string>
</dict>
</plist>
